** RESERVED **

CVE-2016-9064

Redhat Moderate CVE-2016-9064
Security vulnerabilities fixed in Firefox
Security vulnerabilities fixed in Firefox ESR 45
[SECURITY] [DSA 3716-1] firefox-esr security update
debian-CVE-2016-9064